.t2-heading-white, .t2-text-white {
	color: #FFF !important;	
}
.t2-heading-purple, .t2-text-purple {
	color: #682F7E !important;
}

.t2-heading-green, .t2-text-green {
	color: #43b02a !important;
}

.t2-heading-blue, .t2-text-blue {
	color: #239BD7 !important;
}

.t2-heading-pink, .t2-text-pink {
	color: #E3147E !important;
}

